phpcs:
  extends: .default
  stage: codestyle
  needs:
    - build-composer-dependencies
    - php-lint-php8.0
    - php-lint-php8.1
  script:
    - composer ci:php:cs-fixer
    #- composer ci:php:sniff
